"MLS_DisinstallInfo" = "Skype no está instalado.";
"MLS_DialPanelCaption" = "Llamada de Skype";
"MLS_SMSPanelCaption" = "SMS de Skype";
"MLS_DialPanelTitle" = "Teléfono";
"MLS_DialPanelInfo" = "Seleccione el país";
"MLS_DialPanelOrglabel" = "Número de teléfono origen:";
"MLS_DialPanelDiallabel" = "Número de teléfono al que hay que llamar:";
"MLS_ExtPanelCaption" = "Aviso";
"MLS_ExtPanelPhoneLabel" = "Teléfono";
"MLS_ExtPanelInfo" = "Por una limitación en las funcionalidades de Skype, tiene que teclear manualmente la extensión. Consulte esta guía y teclee la extensión:";
"PHONECOUNTRYCODE0" = "Taiwán";
"PHONECOUNTRYCODE1" = "Estados Unidos";
"PHONECOUNTRYCODE2" = "China";
"PHONECOUNTRYCODE3" = "Región Administrativa Especial de Hong Kong de la República Popular China";
"PHONECOUNTRYCODE4" = "Canadá";
"PHONECOUNTRYCODE5" = "Reino Unido";
"PHONECOUNTRYCODE6" = "Singapur";
"PHONECOUNTRYCODE7" = "Malasia";
"PHONECOUNTRYCODE8" = "Japón";
"PHONECOUNTRYCODE9" = "Corea del Sur";
"PHONECOUNTRYCODE10" = "Australia";
"PHONECOUNTRYCODE11" = "Alemania";
"PHONECOUNTRYCODE12" = "Francia";
"PHONECOUNTRYCODE13" = "Italia";
"PHONECOUNTRYCODE14" = "España";
"PHONECOUNTRYCODE15" = "Portugal";
"PHONECOUNTRYCODE16" = "Países Bajos";
"PHONECOUNTRYCODE17" = "Brasil";
"PHONECOUNTRYCODE18" = "Austria";
"PHONECOUNTRYCODE19" = "Bélgica";
"PHONECOUNTRYCODE20" = "Suiza";
"PHONECOUNTRYCODE21" = "Noruega";
"PHONECOUNTRYCODE22" = "Hungría";
"PHONECOUNTRYCODE23" = "Polonia";
"PHONECOUNTRYCODE24" = "Suecia";
"PHONECOUNTRYCODE25" = "Dinamarca";
"PHONECOUNTRYCODE26" = "Finlandia";
"PHONECOUNTRYCODE27" = "Turquía";
"PHONECOUNTRYCODE28" = "Rusia";
"PHONECOUNTRYCODE29" = "Grecia";
"PHONECOUNTRYCODE30" = "México";
"PHONECOUNTRYCODE31" = "República Checa";
"PHONECOUNTRYCODE32" = "Eslovaquia";
"PHONECOUNTRYCODE33" = "Nueva Zelanda";
"PHONECOUNTRYCODE34" = "Filipinas";
"PHONECOUNTRYCODE35" = "Tailandia";
"PHONECOUNTRYCODE36" = "Vietnam";
"PHONECOUNTRYCODE37" = "Bulgaria";
"PHONECOUNTRYCODE38" = "Chipre";
"PHONECOUNTRYCODE39" = "Eslovenia";
"PHONECOUNTRYCODE40" = "Rumanía";
"PHONECOUNTRYCODE41" = "Croacia";
"PHONECOUNTRYCODE42" = "Irlanda";
"PHONECOUNTRYCODE43" = "Liechtenstein";
"PHONECOUNTRYCODE44" = "Luxemburgo";
"PHONECOUNTRYCODE45" = "Bielorrusia";
"PHONECOUNTRYCODE46" = "Ucrania";
"PHONECOUNTRYCODE47" = "Estonia";
"PHONECOUNTRYCODE48" = "Kazajistán";
"PHONECOUNTRYCODE49" = "Letonia";
"PHONECOUNTRYCODE50" = "Lituania";
